
/*mb01*/
.mb01{width:100%; margin-right:auto; margin-left:auto;}
@media only screen and (max-width:767px){
	.mb01{margin-bottom:18px;}
}
@media only screen and (min-width:768px){
	.mb01{margin-bottom:21px;}
}
@media only screen and (min-width:992px){
	.mb01{margin-bottom:24px;}
}
@media only screen and (min-width:1250px){
	.mb01{margin-bottom:27px;}
}
@media only screen and (min-width:1600px){
	.mb01{margin-bottom:30px;}
}

/*text*/
.flex_center{display:flex; justify-content:center;}

/*img*/
.img_fluid{width:100%; height:auto; max-width:100%; vertical-align:bottom;}

/*br*/
@media only screen and (min-width:576px){
	.sp_on{display:none!important;}
}
@media only screen and (max-width:991px){
	.tb_pc_on{display:none!important;}
}
@media only screen and (max-width:1249px){
	.pc_on{display:none!important;}
}
